From: <a href="/blend/av.cgi?id=825">Leela</a><BR>
Date: 26 July 2005<P>

i'll just post it in case other people are curious too:<BR>
<BR>
don't cry, don't cry<BR>
but how much i have cried since<BR>
since i left<BR>
<BR>
don't be sad, don't be sad<BR>
but this distance is breaking me <BR>
because as you say<BR>
i am delicate<BR>
<BR>
i dream only of the day that I see you again<BR>
i dream that you are here kissing me<BR>
and i feel ghosts of your arms embracing me<BR>
<BR>
in my dreams i can see my home in your eyes<BR>
my well-being in your face<BR>
my heart in yours<BR>
and i know that you'll never leave mine<BR>
<BR>
so i will stop with this longing<BR>
i won't be sad<BR>
and i won't cry<BR>
because when I want to feel you<BR>
I only have to dream
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 July 2005<P>

leela; That is so beautiful, thank you for sharing with us all.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 26 July 2005<P>

leela:  that is so very lovely.  oh my.  thanks so much for the translation... it is just as beautiful translated.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 26 July 2005<P>

savannah haze:  <a href="/blend/wv.cgi?id=2005.07.26.04.08.10283">Love Me to Sleep</a> is an awesome song...  i can hear bonnie raitt singing this one.
<HR>